# Move user's virtual item to game

Grants the user virtual item from Backpack in the game.

Endpoint: POST /web/backpack/virtual_items/move_to_game
Version: 1.0.0
Security: bearer

## Request fields (application/json):

  - `item_id` (string, required)
    The unique identifier for the item. Specified when creating item via [API call](/api/backpack/tag/Items/).

  - `user_game_id` (string, required)
    The external identifier uniquely assigned to the game. Refer to endpoints under the Game tag for additional details.

## Response 400 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)

## Response 404 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)

## Response 500 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)


## Response 200 fields
